Integration Compatibility

Following is the compatibility matrix for the third-party and CA products that are integrated with
DX NetOps Spectrum
:
casp1041
Following is the compatibility matrix for the third-party and CA products that are integrated with
DX NetOps Spectrum
:
Integration Product
CA Spectrum 10.3
CA Spectrum 10.3.1
CA Spectrum 10.3.2
CA Spectrum 10.4
DX NetOps Spectrum
10.4.1
CA Performance Management
3.5 and 3.6
3.5 and 3.6
3.6 and 3.7
3.6 and 3.7
3.6 and 3.7
CA Virtual Network Assurance (VNA)
3.6
3.6.3
3.7 and 3.6.5
3.7 and 3.6.5
3.6 and 3.7
CA Digital Operational Intelligence
1.2.3
1.2.3 and 1.3
1.3
1.3
1.3.3, DX OI SaaS
CA Application Performance Management
10.7 SP1
10.7 SP1
10.7 SP2 and 10.7 SP3
10.7 SP3
10.7 SP3, and DX APM SaaS 20.1
CA Virtual Assurance for Infrastructure Managers (VAIM)
12.9
12.9
12.9
12.9
12.9
SystemEdge/VAIM
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
12.9 (VC-AIM 5.9)
Unified Infrastructure Management (UIM)
CA UIM (Nimsoft)
We recommend you deploy the hotfixes that are available for these probes.
UIM v8.5.1, v8.5.1 SP1 and v9.0.1
  • Nisapi (nisapi-wasp) probe - v8.5.1, v8.5.1 SP1 and v9.0.1
  • EMS probe - v10.17
  • nas probe - v9.00
  • spectrumgtw probe - v8.66
  • maintenance_mode probe - v8.53
  • DX NetOps Spectrum
    UIM Services - v8.66
  • AWS Monitoring probe - v5.26
  • Microsoft Azure Monitoring probe - v3.11
UIM v8.5.1, v8.5.1 SP1 and v9.0.2
  • EMS probe - v10.2
  • nas probe - v9.06
  • maintenance_mode probe -  9.02
  • spectrumgtw probe - v8.67
  • DX NetOps Spectrum
    UIM Services - v8.67
  • AWS Monitoring probe - v5.26
  • Microsoft Azure Monitoring probe - v3.11
UIM v8.5.1, v8.5.1 SP1, v9.0.2, and v9.2.0
  • EMS probe - v10.2
  • nas probe - v9.06
  • maintenance_mode probe -  9.02
  • spectrumgtw probe - v8.67
  • DX NetOps Spectrum
    UIM Services - v8.67
  • AWS Monitoring probe - v5.26
  • Microsoft Azure Monitoring probe - v3.11
CA Service Operations Insight (SOI)
4.2
4.2
4.2
4.2
4.2
DX NetOps Spectrum
SOI Connector
2.0.0.259
2.0.0.259
2.0.0.259
2.0.0.259
2.0.0.259
CABI BOXI or CABI JasperReports® Server
CABI JasperReports Server 6.3, 6.4.2 and 6.4.3
CABI BOXI is not supported
CABI JasperReports Server 6.3, 6.4.2 and 6.4.3
CABI BOXI is not supported
CABI JasperReports Server 6.3, 6.4.2 and 6.4.3
CABI BOXI is not supported
CABI JasperReports Server 6.3, 6.4.2 and 6.4.3
CABI BOXI is not supported
CABI JasperReports Server 6.4.2 and 6.4.3
CABI BOXI is not supported
CA SiteMinder
12.8
12.8
12.8
12.8
12.8, 12.8.03
CA Embedded Entitlements Manager
12.6.0.5
12.6.0.5
12.6.0.5
12.6.0.5
12.6.0.5, 12.6.1
LDAP
2008 and 2012
2008 and 2012
2008 and 2012
2008 and 2012
2012 and 2016
ServiceNow
Kingston (SaaS)
Kingston and Jakarta
Kingston, Jakarta, Madrid and London
Kingston, Jakarta, Madrid and London
New York, Madrid, and London
BMC Remedy ITSM (On-Premise ONLY)
9.1
9.1
9.1
9.1
9.1
HP Service Manager
9.32
9.41 and 9.32
9.41 and 9.32
9.41 and 9.32
9.41
Service AIDE
Goldfish
North Star
North Star
North Star
Sapphire
Microsoft SCOM
SCOM 2012R2 and SCOM 2016
SCOM 2012R2 and SCOM 2016
SCOM 2012R2 and SCOM 2016
SCOM 2012R2 and SCOM 2016
SCOM 2012 R2 and SCOM 2016
CA Service Desk Manager/CMDB
17.1
17.1
17.1
17.1
17.2
REX Connector
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
15.0 and 15.1.17
CA eHealth
6.3.x, and
6.3.3.04
6.3.x, and
6.3.3.04
6.3.x and
6.3.3.04
6.3.x and
6.3.3.04
6.3.x and
6.3.3.04
CA eHealth - CAC
6.3.0.08 , 6.3.2.07 and 6.3.3
6.3.0.08 , 6.3.2.07 and 6.3.3
6.3.0.08 , 6.3.2.07 and 6.3.3
6.3.0.08 , 6.3.2.07 and 6.3.3
6.3.0.08 , 6.3.2.07 and 6.3.3
To know the specific CA SystemEDGE agent version supported by VAIM 12.9 (VC-AIM 5.9), see VAIM 12.9 documentation.